.wrap {
	background: url("https://static.scrapyouradventure.com.au/images/background.png") repeat 0 0;
}
  
.content {
	background-color: rgba(255, 255, 255, 0.8);
	border: 2px solid rgba(52, 152, 219, 1); 
	padding-top: 15px; 
	padding-bottom: 15px;
	margin-top: 60px;
	margin-bottom: 60px;
}

.header {
	background-image: url("https://static.scrapyouradventure.com.au/images/header.jpg"); 
	background-size: 100% 100%; 
	position: relative; 
	height: 250px;
}

#modal-loading {
	display:    none;
	position:   fixed;
	z-index:    1000;
	top:        0;
	left:       0;
	height:     100%;
	width:      100%;
	background: rgba( 255, 255, 255, .8 ) 
				url("https://static.scrapyouradventure.com.au/images/loading.gif")
				50% 50% 
				no-repeat;
}

body.loading {
	overflow: hidden;   
}

body.loading #modal-loading {
	display: block;
}